@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Livvic:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,900&display=swap');


h1{
    font-family: "Livvic", sans-serif;
	font-style: normal;
	color: #163FBB;
	
	filter: drop-shadow(0px 1px 1px rgba(12, 45, 106, 0.5));
}
/* 689CF7 */
h2{
    font-family: "Lato", sans-serif;
	font-style: normal;
	color: #3268ED;
	filter: drop-shadow(0px 1px 0.75px rgba(12, 45, 106, 0.5));
}

p{
    font-family: "Lato", sans-serif;
	font-style: normal;
}

/* 212529 */

.darkshadow{
    text-shadow: 0px 1px 1px rgba(19, 71, 165, 0.8); 
}

#headNav{
    filter: drop-shadow(0px 2px 3px rgba(12, 45, 106, 0.3));
}

#footNav{
    filter: drop-shadow(0px -2px 3px rgba(12, 45, 106, 0.2));
}


.nav-item{
    font-family: "Lato", sans-serif;
	font-style: normal;
	font-weight: 600;
}

.headlink{
    color: white;
    text-shadow: 0px 1px 2px #1347A5;
}

.headlink:hover{
    color: #FFDF40;
}

.footlink{
    color: white;
    text-shadow: 0px 1px 2px #1347A5; 
}

.footlink:hover{
    color: #FFDF40;
}

.biggertext{
    font-size: 1.05rem;
}

.copyright{
    text-shadow: 0px 0.5px 2px #1347A5; 
}

#paw{
   filter: drop-shadow(0px 1px 1px rgba(19, 71, 165, 0.75)); 
}


#headlead{
    font-family: "Lato", sans-serif;
    font-style: normal;
    color: #8eb5f9;
}

#featured{
    box-shadow: 0px 1px 2px rgba(12, 45, 106, 0.2), 0px 2px 4px rgba(12, 45, 106, 0.15), 0px -1px 2px rgba(12, 45, 106, 0.1);
    border-top: 1px solid #689CF7;
    border-bottom: 1px solid #689CF7;
}

.aname{
    color: #113192;
}

.form-control:disabled{
    background-color: #F7F8FA;
}

.anicard{
   box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.45); 
   border: 1px solid #185BD3;
}

.indexcard{
   box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.5); 
   border: 1px solid #163FBB;
}

.card-footer{
    background-color: #EDF3FD;
}

.aniprofile{
   box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.45); 
   border: 2px solid #163FBB;
   background-color: #F5F9FF;
}

.imageshadow{
    box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.5); 
}

#profcard{
   box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.45);  
   border: 2px solid #163FBB;
   background-color: #F5F9FF;
}

.proftext{
    font-size: 1.05rem;
}

#applist{
    box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.45); 
}

.applistitem{
    border: 2px solid #163FBB;
    background-color: #F5F9FF;
}

.countitem{
    font-size: 1.05rem;
}

#appcount{
    box-shadow: 0px 1px 2px rgba(12, 45, 106, 0.45); 
    border: 2px solid #185BD3;
}

#myTab{
    filter: drop-shadow(0px 1px 1px rgba(12, 45, 106, 0.35));
    border-bottom: 2px solid #185BD3;
}

.apptable{
    box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.5); 
}

.appform{
    box-shadow: 0px 1px 3px rgba(12, 45, 106, 0.5); 
    border: 2px solid #185BD3;
    background-color: #F5F9FF;
}


.input-md:autofill{
    background-color: #FFDF40;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #434346;
  -webkit-text-fill-color: #000;
  box-shadow: 0 0 0 1000px #FFF3B8 inset;
  transition: background-color 5000s ease-in-out 0s;
}